prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-temperature
Description: Analog Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-temperature
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
